<?php

class check extends CI_Controller
{
	function index()
	{
		$this->load->database('odbc',TRUE);
		//echo "checking controller";
		$this->load->model('operator');
		$get_data = $this->operator->getting_db();
		echo "<pre>"; print_r($get_data); die('---');
	}
	function login()
	{
		echo "logoim";
	}
}